Siemens 1MA7130-4BA52
| Artikelnummer: | 12.163.010B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 1MA7130-4BA52 |
| Typbezeichnung: | 1MA7130-4BA52 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +493,06 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 1MA7130-4BA52 von Siemens. NIEDERSPANNUNGSMOTOR, KL, IP55.
Detaillierte Produktinformationen:
Niederspannungsmotor, Käfigläufer, IP55 EX E IIC T. GB, erhöhte Sicherheit 4-polig, Wärmeklasse 155(F) *BG 132S 5,0kW, bei 50Hz, T1 bis T3 IE1 * Aluminiumgehäuse 3 AC 50Hz 500VD IM B14, IM V19 Normflansch: FT165 (C200)
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN des jeweiligen Herstellers. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s Ja; integriert |
| Anzahl der elektrischen Ports / maximal | 8 24 600 V |
| Außendurchmesser des Betätigungselements | 1 |
| Isolationsspannung | 0 3-phasig AC |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 40 °C Metall |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 | 5-poliger Klemmenblock, verschraubbar M8, 4-polig 650 mm; Reichweite im Reader einstellbar über die |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 1 |
| Polzahl | Wechsler Nein 400 mm |
| Zubehörs | 2 A 1 000 1/h A |
| Farbe | 24 V 195,5 V AC |
| Material des Betätigungselements | DC 8 000 IP66, IP67, IP69(IP69K) |
| Schutzart IP | 0,4 A Nein Kunststoff |
| Ausgang | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Höhe | Ja 12 W beliebig |
| Polzahl für Hauptstromkreis | kompakt 2,4 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 4 A |
| mechanische Lebensdauer (Schaltspiele) | 1 kg A 96,25 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 147,2 A kA |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all | 16 Kibyte Hz 20 ... 25 A |
| Umgebungstemperatur | 4 µs Hz Ja |
| Höhe | 4 V Öffner |
| Anschlussart, Hauptstromkreis | Ja V 20 % |
| https://support.automation.siemens.com/WW/view/de/8MF2086-5R/all | Ja 22,3 mm 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 10 mm² |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 10 hp |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A |
| Einbautiefe | Ja 35 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ir min. | Nein |
| Höhe | Ja |
| Höhe | Ja |
| relative Luftfeuchte | Ja 0 A |
| Anzugsdrehmoment der Schrauben im Halter | 256 beliebig Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 0 mm -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Produktfunktion | RFC1907 2 kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 189 A |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 10 mm 1 |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 | Ja 63 A Nein |
| Breite x Dicke; min. | 1 ... 4094 25 hp mm |
| Anteil gefahrbringender Ausfälle | Ja Ja 3VA9988-0AA12 |
| Produktfunktion Kurzschluss-Schutz | Nein Nein 15 A |
| Anzahl der Wechsler / für Hilfskontakte | Ja 0 0,5 ... 2,5 mm² |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| https://support.automation.siemens.com/WW/view/de/7LF4532-0/all | Ja Nein 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Ausführung des Kurzschlussauslösers | Ja keine Betauung im Betrieb erlaubt für alle Geräte hinter der IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 25 mm² |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 1 200 g 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 50 mm Ja |
| - | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 7MB2021-0EA20-1BA0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LE1002-1DC62-7KB7
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Wiska ESKV-F 40 LG 10064631
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Trilux 78IP50HE PW 60-840ET L150 01 9002340071
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3SE5250-0KC05 3SE52500KC05
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3SB2000-0AB01
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag